{
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_iron_block": {
    "criteria": {
      "has_iron_block": "2017-12-29 20:24:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2018-04-07 16:24:48 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2018-04-07 16:24:48 -0600"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2017-12-29 13:18:43 -0700"
    },
    "done": false
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2018-04-07 16:24:48 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2017-12-29 13:18:43 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_smelting": {
    "criteria": {
      "has_golden_helmet": "2019-03-09 00:34:06 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2018-04-07 16:24:48 -0600"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2017-12-29 20:24:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2018-01-19 21:30:14 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2017-12-29 13:29:47 -0700"
    },
    "done": true
  }
}